## Process this file with automake to produce Makefile.in

etcdir = $(sysconfdir)/$(PACKAGE)
etc_DATA = filetraq.default

exampledir = $(datadir)/doc/$(PACKAGE)/examples
example_DATA= \
	snapshot_pub.homelist \
	snapshot_root.homelist \
	snapshot_pub.list \
	snapshot_root.list \
	filetraq.conf \
	systraq_is_not_upgraded \
	systraq_is_unconfigured \
	systraq

## crondir = @CRON_PATH@
## cron_DATA = systraq

EXTRA_DIST = $(example_DATA) $(etc_DATA)
